@charset "utf-8";
/* CSS Document */
.fs-l-pageMain h1.fs-c-heading.fs-c-heading--page {
    display: none;
}
#evercook_riokomiya section {
	position: relative;
	width: 90%;
	text-align: center;
	margin: 100px auto; 
	background: #f2f2f3;
	padding: 50px 10px;
}
#evercook_riokomiya .red {
	font-weight: bold;
}
#evercook_riokomiya .bold {
	font-weight: bold;
}
#evercook_riokomiya a:hover {
	opacity: 0.7;
}
#evercook_riokomiya h2 {
	width: 100%;
	margin: 0 auto; 
}
#evercook_riokomiya h3 {
	display: block;
	width: 90%;
	max-width: 400px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	margin: 150px auto 30px;
	border-bottom: 1px solid #21282b;
}
#evercook_riokomiya h4 {
	position: absolute;
	display: block;
	width: 90%;
	max-width: 300px;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
	background: #21282b;
	border-radius: 50px;
	margin: 30px auto;
	top: -45px;
	left: 50%;
	transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}
#evercook_riokomiya h5 {
	font-size: 18px;
	font-weight: bold;
	border-bottom: 2px solid #21282b;
	width: 50%;
	margin: 0 auto;
	padding: 10px 0;
}
#evercook_riokomiya .overview {
	position: relative;
	text-align: center;
}
#evercook_riokomiya .overview .hukidashi {
	position: absolute;
	top: -50%;
	left: 15%;
	width: 30%;
	max-width: 200px;
}
#evercook_riokomiya .overview .sticker {
	position: absolute;
	top: -50%;
	right: 12%;
	width: 10%;
	max-width: 130px;
	transform: rotate(8deg);
}
#evercook_riokomiya #period .red {
	font-size: 30px;
}
#evercook_riokomiya #method ul {
	display: flex;
	justify-content: space-between;
	width: 90%;
	margin: 0 auto;
}
#evercook_riokomiya #method ul li {
	width: 48%;
	height: auto;
	background: #ffffff;
}
#evercook_riokomiya #method ul li p {
	margin: 20px 0;
}
#evercook_riokomiya #method .attention {
	width: 90%;
	margin: 20px auto 0;
}
#evercook_riokomiya #method .attention p {
	text-align:left;
	font-size: 12px;
	margin: 0;
}
#evercook_riokomiya #conditions ul {
	text-align: left;
	width: 90%;
	max-width: 500px;
	margin: 20px auto 50px;
	list-style: disc;
	padding-left: 1em;
}
#attention ul {
	text-align: left;
	width: 90%;
	margin: 20px auto;
}
br.ms_769 {
	display: none;
}
#evercook_riokomiya .bold_border {
	font-weight: bold;
	border-bottom: 1px solid #000000;
}
/*** アニメーションの動き **/
@keyframes bound-anim{
  0%{transform: translateY(-10px);}
  100%{transform: translateY(0px);}
}

/*** 前半は徐々に速く、後半は減速する ***/
.ease{
  animation: .5s bound-anim ease infinite alternate;
}

/* 　Y 軸（横へ） */
.rotateY{
	animation-name:rotateYAnime;
	animation-duration:1s;
	animation-fill-mode:forwards;
}

@keyframes rotateYAnime{
	from{
		transform: rotateY(0);
		}
	to{
		transform: rotateY(-360deg);
		}
}




@media screen and (max-width: 1024px) {
	#evercook_riokomiya .overview .hukidashi {
		top: -58%;
		left: 15%;
	}
	#evercook_riokomiya .overview .sticker {
		top: -45%;
		right: 10%;
	}



}
@media screen and (max-width: 769px) {
	
	#evercook_riokomiya section {
		margin: 70px auto;
	}
	#evercook_riokomiya #method ul {
		display: block;
		width: 90%;
	}
	#evercook_riokomiya #method ul li {
		width: 90%;
		margin: 10px auto;
		padding-bottom: 10px;
	}
	#evercook_riokomiya #method ul li:first-of-type {
		margin: 0 auto;
	}
	br.ms_769 {
		display: block;
	}
	#evercook_riokomiya h3 {
		margin: 100px auto 30px;
	}
	#evercook_riokomiya .overview .hukidashi {
		top: -25%;
		left: 5%;
	}
	#evercook_riokomiya .overview .sticker {
		top: -22%;
		right: 10%;
		width: 13%;
	}

	
}

@media screen and (max-width: 480px) {
	#evercook_riokomiya section {
		margin: 50px auto;
	}
	#evercook_riokomiya .overview .hukidashi {
		top: -13%;
		left: 1%;
	}
	#evercook_riokomiya .overview .sticker {
		top: -12%;
		right: 4%;
	}
	#evercook_riokomiya h3 {
		margin: 70px auto 30px;
	}





}




















